/*
 Theme Name:   ADOR Theme
 Description:  CAPS Child Theme
 Author:       Matthew Muro
 Template:     caps-theme
 Version:      1.0
 Text Domain:  ador-theme
*/

.header-main .navbar-brand {
	padding-top: 5px;
}

.logged-in .header-main.affix {
	top: 32px;
}

.nav-mobile-cta a.btn {
	margin: 5px 0px;
}

.logo-brand {
	height: 70px;
}

.page-description {
	font-size: 18px;
}

.home-icon {
	text-decoration: none !important;
}
.home-icon:hover .icon-bg {
	background-color: #02bfe7;
}
